<component name="libraryTable">
  <library name="Maven: net.openhft:zero-allocation-hashing:0.5">
    <CLASSES>
      <root url="jar://$USER_HOME$/app/apache-maven-3.8.3/repository/net/openhft/zero-allocation-hashing/0.5/zero-allocation-hashing-0.5.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/app/apache-maven-3.8.3/repository/net/openhft/zero-allocation-hashing/0.5/zero-allocation-hashing-0.5-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/app/apache-maven-3.8.3/repository/net/openhft/zero-allocation-hashing/0.5/zero-allocation-hashing-0.5-sources.jar!/" />
    </SOURCES>
  </library>
</component>